body {
  margin: 0 auto;
  background:linear-gradient(45deg, #3bade3,rgb(167, 122, 183),#44ea76);/*グラデーションを定義*/
  background-size: 200% 200%;/*サイズを大きくひきのばす*/
  animation: bggradient 20s ease infinite;
}
@media screen and (max-width:890px) {
  body {
    background:linear-gradient(45deg, #62b9e1,rgb(219, 142, 248),#83f6a6);/*グラデーションを定義*/
  }
}
@keyframes bggradient{
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.insta{
  position: fixed;
  margin: 0px 0px 0px 4px;
  z-index: 100;
}
.insta_img{
  width: 25%;
}
.box {
  overflow: hidden;
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 100px;
  width: 375px;
  margin: 0px auto;
  font-size: 16px;
  position: relative;
}
@media screen and (max-width:890px) {
  .box {
    width: 360px;
  }
}
.parallax {
  position: relative;
  background: linear-gradient(-162.55deg, #F3BDD7 0.48%, rgba(243, 189, 215, 0) 120.67%);
  height: 1100px;
  margin-bottom: 276px;
}
@media screen and (max-width:890px) {
  .parallax {
    background: linear-gradient(-162.55deg, #F3BDD7 20%, rgba(243, 189, 215, 0) 120.67%);
  }
}
.parallax .pa01, .parallax .pa02, .parallax .pa03, .parallax .pa04 {
  position: absolute;
  padding-top: 340px;
  opacity: 80%;
}
.parallax .pa02 {
  padding-top: 129px;
  left: 28px;
  opacity: 100%;
}
.parallax .pa03 {
  padding-top: 358px;
  opacity: 100%;
}
.parallax .pa04 {
  padding-top: 421px;
  opacity: 100%;
}

.parallax02 {
  position: relative;
  height: 415px;
  z-index: -10000000000;
  text-align: initial;
}
.parallax02 .pa01, .parallax02 .pa02, .parallax02 .pa03, .parallax02 .pa04 {
  position: absolute;
  padding-top: 410px;
  opacity: 80%;
}
.parallax02 .pa03 {
  padding-top: 358px;
}
.parallax02 .pa04 {
  padding-top: 340px;
  opacity: 100%;
}

.message {
  text-align: center;
  line-height: 2.5em;
  color: #FFFFFF;
  padding-top: 27%;
}
.message p {
  margin: 0 0 2.7em;
}

.bigtxt {
  font-size: 25px;
  line-height: 1.8em;
  margin-bottom: -1.2em;
}
#contents {
  text-align: center;
  position: relative;
  z-index: 10;
  margin-top: -25%;
  padding: 120px 0 110px;
  margin-top: -210px;
}

#contents .number {
  font-size: 64px;
  font-family: "Barlow";
  letter-spacing: 0.17em;
  text-shadow: 4px 4px 0px #000000;
  font-weight: 900;
  margin: auto;
}
#contents .cnt_name {
  font-weight: 700;
  font-size: 21px;
  letter-spacing: 0.17em;
  margin-top: -1px;
  margin-bottom: 1.1em;
}
#contents .cnt_txt {
  font-size: 17px;
  line-height: 2.2em;
  margin-bottom: 2.8em;
  text-decoration: underline;
  text-decoration-color: #FFE4F1;
  text-decoration-thickness: 4px;
}
#contents .cnt_img {
  margin-top: -1.4em;
}

.clo_b {
  position: absolute;
  right: 0;
  top: 59px;
}

.clo_p {
  position: absolute;
  left: 0;
  top: -114px;
}

.button a, .button02 a {
  font-size: 17px;
  padding: 15px 43px;
  border-radius: 100px;
  border: solid 2px #E49AAB;
  letter-spacing: 0.1em;
  text-decoration: none;
  position: relative;
  transition: .4s;
  background: #E49AAB;
  color: #fff;
}

.button .cnt01 {
  margin-bottom: 9.8em;
}
.youtube_move{
  animation: puyon 2.5s linear 0s 1;
  animation-iteration-count:infinite;
}
.button{
  padding-top: 1.5em;
  animation: puyon 2.5s linear 0s;
  animation-iteration-count:infinite;
}
.button a:hover {
  background: linear-gradient(-162.55deg, #F3BDD7 -118.52%, rgba(243, 189, 215, 0) 100.67%);
  color: #E49AAB;
}
@keyframes puyon {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  50%  { transform: scale(1.05, 1.05) translate(0%, 0%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
#profile {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0.48%, #F3BDD7), color-stop(120.67%, rgba(243, 189, 215, 0)));
  background: linear-gradient(-143deg, #F3BDD7 0.48%, rgba(243, 189, 215, 0) 120.67%);
  padding: 20px 20px;
}
#profile .pro_box {
  background: #FFFFFF;
  border-radius: 12px;
  padding: 20px 20px;
}
#profile .pro_txt {
  font-size: 16px;
  line-height: 210%;
}
#profile .pro_h2 {
  text-decoration: underline;
  text-decoration-color: #FFE4F1;
  text-decoration-thickness: 4px;
  text-align: center;
  font-size: 20px;
}
@media screen and (min-width:890px) {
  .ani {
    -webkit-transition: 1s all;
    transition: 1s all;
    opacity: 10;
    position: relative;
    top: 10px;
  }

  .ani.move {
    opacity: 1;
    top: 0;
  }

  .ani2 {
    -webkit-transition: 1.6s all;
    transition: 1.6s all;
    opacity: 10;
    position: relative;
    top: 40px;
  }

  .ani2.move {
    opacity: 1;
    top: 0;
  }

  .ani3 {
    -webkit-transition: 1.9s all;
    transition: 1.9s all;
    opacity: 10;
    position: relative;
    top: 30px;
  }

  .ani3.move {
    opacity: 1;
    top: 0;
  }

  .ani4 {
    -webkit-transition: 2.6s all;
    transition: 2.6s all;
    opacity: 10;
    position: relative;
    top: 10px;
  }

  .ani4.move {
    opacity: 1;
    top: 0;
  }

  .ani_ba {
    opacity: 0;
    -webkit-transition: 1.1s all;
    transition: 1.1s all;
  }

  .ani_ba.move {
    opacity: 1;
  }
}

.demoTxt span {
  opacity: 0;
  top: 100;
  -webkit-transition: 0.6s ease-in-out;
  transition: 0.6s ease-in-out;
}

.demoTxt span {
  top: 0;
}
.b_b {
  position: fixed;
  bottom: -150px;
  z-index: -100;
  opacity: 30%;
}
.b_p {
  position: fixed;
  bottom: -120px;
  z-index: -100;
  opacity: 30%;
}
.b_w {
  position: fixed;
  bottom: -200px;
  z-index: -100;
  opacity: 30%;
}

.white_back {
  background-color: #FFFFFF;
}
.cnt02{
  margin-top: -80px;
}
.copy{
  font-size: 12px;
  text-align: center;
}
.p_img{
  text-align: center;
  margin-top: 20px;
}
/* 回転するアニメーション */
@keyframes fuwafuwa {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}

/* このクラスをつけると回転を無限に繰り返します */
.b_b {
  animation: 6s fuwafuwa infinite;
}

@keyframes fuwafuwa02 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-60px);
  }
}

/* このクラスをつけると回転を無限に繰り返します */
.b_p {
  animation: 12s fuwafuwa02 infinite;
}

@keyframes fuwafuwa03 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
}

/* このクラスをつけると回転を無限に繰り返します */
.b_w {
  animation: 4s fuwafuwa03 infinite;
}
@keyframes fuwafuwausagi {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(40px);
  }
}

/* このクラスをつけると回転を無限に繰り返します */
.pa02 {
  animation: 12s fuwafuwausagi infinite;
}



.fade-in {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}
/* ロードアニメーション */
/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background:linear-gradient(45deg, #3bade3,rgb(167, 122, 183),#44ea76);/*グラデーションを定義*/
    text-align:center;
    color:#fff;
  }
  
  /* Loading画像中央配置　*/
  #splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  /* Loading アイコンの大きさ設定　*/
  #splash_logo img {
    width:130px;
  }
  
  /* fadeUpをするアイコンの動き */
  .fadeUp{
  animation-name: fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  @media screen and (max-width:890px) {
    #splash {
      background:linear-gradient(45deg, #62b9e1,rgb(219, 142, 248),#83f6a6);/*グラデーションを定義*/
    }
  }

  /* アニメーションスタートの遅延時間を決めるCSS*/

.delay-time02{
  animation-delay: 2s;
  }
  
  .delay-time03{
  animation-delay: 2.5s;
  }
  .delay-time04{
    animation-delay: 3s;
    }
  .delay-time05{
    animation-delay: 3.5s;
    }
  .delay-time06{
    animation-delay: 4s;
    }
  
  /*==================================================
  スタート時は要素自体を透過0にするためのopacity:0;を指定する
  ===================================*/
  
  .box_p{
    opacity: 0;
  }
  
  /*==================================================
  動き自体の指定：今回は「ふわっ」
  ===================================*/
  
  .fadeUp {
  animation-name:fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(50px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }